### Function

# GimpUi double_adjustment_update

#### Declaration [src]

    void
    gimp_double_adjustment_update (
      GtkAdjustment* adjustment,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`adjustment` | `GtkAdjustment`
| A `GtkAdjustment`.
| The data is owned by the caller of the function.
`data` | `gpointer`
| A pointer to a #gdouble variable which will store the `adjustment`‘s value.
| The argument can be `NULL`.
| The data is owned by the caller of the function.